{
    "AD_96": {
        "description": "Angry Dogs with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "26/04/2022",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    }
}